## ruby-devise-async 0.9.0

=== debian/changelog ===
ruby-devise-async (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #804416)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Nov 2015 15:16:25 +0530
